package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionCategorias extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionCategorias() {
		super("indexController.mniConfiguracionCategorias.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONTIPODEPASAJERO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaConfiguracionCategorias.zul",
				Labels.getLabel("busquedaConfiguracionCategoriaController.window.title"), getArgs() ,desktop);
	}
}
